Subject: Pacific SE: Tropical Disturbance Summary

From: LDM Weather <[email-masked]>
Date: Sat, 02 Feb 2008 19:48:54 -0600

779 
WWPS21 NFFN 030100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Feb 03/0148 UTC 2008 UTC.

TROPICAL CYCLONE GENE CENTRE [980HPA] CATEGORY 2 WAS LOCATED NEAR
23.0S 171.3E AT 030000 UTC. POSITION FAIR BASED ON MTSAT EIR IMAGERY
AND SURFACE OBSERVATIONS. CYCLONE MOVING SOUTH-SOUTHEAST ABOUT 05
KNOTS AND EXPECTED TO ACCELERATE SLIGHTLY. CYCLONE WEAKENING. 

TROPICAL DISTURBANCE ADVISORY NUMBER A25 ISSUED FROM RSMC NADI Feb
03/0144 UTC 2008. 

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.     

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.